## minetest-mod-homedecor 0.4.16

=== debian/changelog ===
minetest-mod-homedecor (0.4.16-1) unstable; urgency=medium

  * Package new upstream version.
  * Push standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 21 Jun 2017 12:58:32 +0200

minetest-mod-homedecor (0.4.15-1) unstable; urgency=medium

  * Initial release. (Closes: #856345)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 14 Mar 2017 08:07:52 +0100
