=== debian/control ===
Source: minetest-mod-homedecor
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.0
Homepage: https://github.com/minetest-mods/homedecor_modpack
Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-homedecor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/minetest-mod-homedecor.git

Package: minetest-mod-homedecor
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, minetest | minetest-server, minetest-mod-unifieddyes
Description: Minetest mod pack providing home decor elements
 This minetest extension adds a great number of home decor elements like
 window shutters, flower pots, home electronics, tables, kitchen and
 bathroom fixtures, etc.
