=== debian/watch ===
version=3
https://github.com/minetest-mods/homedecor_modpack/tags .*/archive/([\d]+.[\d]+.[\d]+).tar.gz
