## minetest-mod-homedecor 20170925.3

=== debian/changelog ===
minetest-mod-homedecor (20170925.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 27 Sep 2017 07:50:23 +0200

minetest-mod-homedecor (0.4.16-2) unstable; urgency=medium

  * Ship homedecor_i18n. (Closes: #875984)
  * Bump std-ver to 4.1.0.
  * Bump d/watch to version 4.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 21 Sep 2017 09:14:56 +0200
