=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://github.com/minetest-mods/homedecor_modpack
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-homedecor.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/minetest-mod-homedecor.git
