=== debian/rules ===
#!/usr/bin/make -f

LONG_PATH=debian/minetest-mod-homedecor/usr/share/games/minetest/mods/homedecor

%:
	dh $@

override_dh_install:
	dh_install
	rm -f $(LONG_PATH)/homedecor/listnodes.sh $(LONG_PATH)/tools/update_repo.sh
