=== debian/watch ===
version=4
opts=uversionmangle=s/-/./g \
https://github.com/minetest-mods/homedecor_modpack/tags .*/archive/stable-([\d]+.[\d]+.[\d]+)[-\d+]?.tar.gz
