## minetest-mod-homedecor 20181109.2

=== debian/changelog ===
minetest-mod-homedecor (20181109.2-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright following upstream changes.
  * Add depends on minetest-mod-currency and minetest-mod-basic-materials.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Nov 2018 22:12:02 +0100

minetest-mod-homedecor (20180913.3-1) unstable; urgency=medium

  * Really follow upstream move to gitlab.
  * Update dates in d/copyright.
  * New upstream release.
  * Bump std-ver to 4.2.1. 

 -- Julien Puydt <jpuydt@debian.org>  Wed, 07 Nov 2018 22:35:02 +0100

minetest-mod-homedecor (20170925.3-3) unstable; urgency=medium

  * Follow upstream move to gitlab.
  * Bump std-ver to 4.1.5.
  * Use my debian.org mail address.
  * Don't ship unnecessary documentation.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 06 Aug 2018 22:51:26 +0200

minetest-mod-homedecor (20170925.3-2) unstable; urgency=medium

  * Move Vcs-* to salsa.
  * Refresh packaging (dh compat to 11 and std-ver to 4.1.4)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Apr 2018 11:09:52 +0200
