=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,5 @@
 
 override_dh_install:
 	dh_install
+	find $(LONGPATH) -name "[A-Z]*.[a-z]*" -delete
 	rm -f $(LONG_PATH)/homedecor/listnodes.sh $(LONG_PATH)/tools/update_repo.sh
