## minetest-mod-homedecor 20190625.1

=== debian/changelog ===
minetest-mod-homedecor (20190625.1-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 13:08:57 +0200

minetest-mod-homedecor (20190625.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jul 2019 19:50:02 +0200

minetest-mod-homedecor (20190504.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 May 2019 16:10:28 +0200

minetest-mod-homedecor (20190430-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 03 May 2019 17:51:36 +0200
