## minetest-mod-homedecor 20190922.1

=== debian/changelog ===
minetest-mod-homedecor (20190922.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 24 Sep 2019 13:22:56 +0200

minetest-mod-homedecor (20190912.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 13 Sep 2019 10:48:32 +0200
