=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Homepage: https://gitlab.com/VanessaE/homedecor_modpack
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-homedecor.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-homedecor
