=== debian/watch ===
version=4
opts=uversionmangle=s/([\d]+)-([\d]+)-([\d]+)-([\d]+)/$1$2$3.$4/g \
https://gitlab.com/VanessaE/homedecor_modpack/tags?sort=updated_desc .*/homedecor_modpack-([\d-]+).tar.gz
