=== debian/watch ===
version=4
opts=uversionmangle=s/([\d]+)-([\d]+)/$1.$2/g \
https://gitlab.com/VanessaE/homedecor_modpack/-/tags?sort=updated_desc .*/homedecor_modpack-([\d-]+).tar.gz
