## minetest-mod-homedecor 20200604.1

=== debian/changelog ===
minetest-mod-homedecor (20200604.1-1) unstable; urgency=medium

  * Adapt d/watch to handle upstream's ever-changing tag format.
  * Bump dh-compat to 13.
  * Declare d/rules doesn't require root.
  * New upstream release.
  * Refresh d/copyright.
  * Add an override so depends.txt files aren't seen as documentation.
  * Make minetest-mod-currency a Recommends (Closes: #960829).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 03 Sep 2020 08:55:17 +0200
