=== debian/control ===
Source: minetest-mod-homedecor
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/VanessaE/homedecor_modpack
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-homedecor.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-homedecor

Package: minetest-mod-homedecor
Architecture: all
Multi-Arch: foreign
Depends: minetest | minetest-server,
         minetest-mod-basic-materials,
         minetest-mod-unifieddyes,
         ${misc:Depends}
Recommends: minetest-mod-currency
Description: Minetest mod pack providing home decor elements
 This minetest extension adds a great number of home decor elements like
 window shutters, flower pots, home electronics, tables, kitchen and
 bathroom fixtures, etc.
