=== debian/rules ===
#!/usr/bin/make -f

COMMONPATH=debian/minetest-mod-homedecor/usr/share

%:
	dh $@

override_dh_install:
	dh_install
	# tools are for upstream use
	rm -rf $(COMMONPATH)/games/minetest/mods/homedecor/homedecor_common/tools
	# mode doc to doc
	mkdir -p $(COMMONPATH)/doc/minetest-mod-homedecor
	mv $(COMMONPATH)/games/minetest/mods/homedecor/computer/CHANGES.txt \
		$(COMMONPATH)/doc/minetest-mod-homedecor/computer.CHANGES.txt
	mv $(COMMONPATH)/games/minetest/mods/homedecor/computer/README.txt \
		$(COMMONPATH)/doc/minetest-mod-homedecor/computer.README.txt
	mv $(COMMONPATH)/games/minetest/mods/homedecor/computer/TODO.txt \
		$(COMMONPATH)/doc/minetest-mod-homedecor/computer.TODO.txt
	mv $(COMMONPATH)/games/minetest/mods/homedecor/homedecor_seating/README.txt \
		$(COMMONPATH)/doc/minetest-mod-homedecor/homedecor_seating.README.txt
	mv $(COMMONPATH)/games/minetest/mods/homedecor/lavalamp/README.txt \
		$(COMMONPATH)/doc/minetest-mod-homedecor/lavalamp.README.txt
	mv $(COMMONPATH)/games/minetest/mods/homedecor/plasmascreen/README.md \
		$(COMMONPATH)/doc/minetest-mod-homedecor/plasmascreen.README.md
