## minetest-mod-homedecor 20210225.02

=== debian/changelog ===
minetest-mod-homedecor (20210225.02-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.5.1.
  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 04 Mar 2021 08:29:10 +0100
