=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/VanessaE/homedecor_modpack
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-homedecor.git
