## minetest-mod-homedecor 20210327.1

=== debian/changelog ===
minetest-mod-homedecor (20210327.1-3) unstable; urgency=medium

  * Team Upload
  * Use canonical email address for team

 -- Alexandre Detiste <tchet@debian.org>  Tue, 17 Dec 2024 13:33:58 +0100

minetest-mod-homedecor (20210327.1-2) unstable; urgency=medium

  * Point d/watch to new upstream location.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 01 Dec 2021 07:10:37 +0100

minetest-mod-homedecor (20210327.1-1) unstable; urgency=medium

  * Bump standards-version to 4.6.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 21:56:37 +0200
